<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Kakuretter.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <userSettings>
      <Kakuretter.Properties.Settings>
        <setting name="AccessToken" serializeAs="String">
          <value />
        </setting>
        <setting name="AccessTokenSecret" serializeAs="String">
          <value />
        </setting>
        <setting name="UserId" serializeAs="String">
          <value />
        </setting>
        <setting name="ScreenName" serializeAs="String">
          <value />
        </setting>
        <setting name="Opacity" serializeAs="String">
          <value>1</value>
        </setting>
        <setting name="ConsumerKey" serializeAs="String">
          <value>lUrd0pblpIO9W4Usj1xueA</value>
        </setting>
        <setting name="ConsumerSecret" serializeAs="String">
          <value>72amFSNamO4QxmE0FcfXPnMDm0bD9yyczoPe6GbCYY</value>
        </setting>
        <setting name="ReplyPopup" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="ReplyInterval" serializeAs="String">
          <value>600000</value>
        </setting>
        <setting name="MyLocation" serializeAs="String">
          <value>0, 0</value>
        </setting>
      </Kakuretter.Properties.Settings>
    </userSettings>
<startup>
  <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client"/></startup>
</configuration>
